Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en una inyección de paquetes o un archivo de captura en BitTorrent DHT dissector en Wireshark (CVE-2021-4184)
Gravedad:
MediaMedia
Publication date: 30/12/2021
Last modified:
07/01/2022
Descripción:
Un bucle infinito en BitTorrent DHT dissector en Wireshark versiones 3.6.0 y 3.4.0 a 3.4.10, permite una denegación de servicio por medio de una inyección de paquetes o de un archivo de captura diseñado.
Vulnerabilidad en un archivo de captura en pcapng file parser en Wireshark (CVE-2021-4183)
Gravedad:
MediaMedia
Publication date: 30/12/2021
Last modified:
07/01/2022
Descripción:
Un bloqueo en pcapng file parser en Wireshark versión 3.6.0 permite una denegación de servicio por medio de un archivo de captura diseñado.
Vulnerabilidad en algunos dispositivos NETGEAR (CVE-2021-45611)
Gravedad:
AltaAlta
Publication date: 25/12/2021
Last modified:
07/01/2022
Descripción:
Determinados dispositivos NETGEAR están afectados por un desbordamiento del búfer por parte de un atacante no autenticado. Esto afecta a DC112A versiones anteriores a 1.0.0.52, a R6400 versiones anteriores a 1.0.1.68, a RAX200 versiones anteriores a 1.0.3.106, al WNDR3400v3 versiones anteriores a 1.0.1.38, al XR300 versiones anteriores a 1.0.3.68, a R8500 versiones anteriores a 1.0.2.144, a RAX75 versiones anteriores a 1.0.3.106, a R8300 versiones anteriores a 1.0.2.144 y a RAX80 versiones anteriores a 1.0.3.106

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: